tasks:
  playerkilling:
    type: "playerkilling"
    amount: 5
display:
  name: "&cKill 5 Players"
  lore-normal:
    - "&7Kill 5 players around the server to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a16x Coal Ingots"
    - "&8* &2$&a500 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{playerkilling:progress}&8/&f5 players killed."
  type: "BOOK"

rewards:
  - "eco give {player} 500"
  - "minecraft:give {player} coal_ingot 16"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Rewards: &2$&a500 Money &7& &a16 Coal Ingots<n>&8&m---------------"

placeholders:
  description: "&7Kill 5 Players around the server."
  progress: " &8* &f{playerkilling:progress}&8/&75 Killed"

options:
  category: "kill"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 1